Subject: RE: [lojban] Moss and lichen

From: "Craig" <[email-masked]>
Date: Mon, 29 Oct 2001 21:25:26 -0500

>There is a gismu {clika} which is glossed as moss or lichen. Which is it?
The
>two are completely different and are not even in the same kingdom. voc
gives

I'd go with Moss, since it is definable as one organism. Lichen is two in
symbiosis, and it thus less useful for taxonomy, which I know is what you
are using it for.